[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

probleme compilation module



Bonjour,

          Je suis en train de passer ma version debian de 2.0.36
a 2.2.17. L'installation c'est passe sans probleme sauf pour le
module de ma carte ethernetque je dois recompiler pour la
nouvelle version de 2.2.17. J'ai recupere les sources chez 3Com
et j'ai suivi les recommandations de compilation... le resultat
c'est que j'ai plein d'erreurs (voir document attache).
La commande que j'ai lance est dans la premiere ligne du document.

Je me pose la question a savoir lorsque l'on change de version du
noyau lInux est-ce qu'il y a aussi modification des fichiers qui
se trouve dans /usr/include ? car je trouve qu'il y a trop
d'erreurs :-(

                    Merci d'avance pour votre aide

                                        Cordialement Philippe




Reply to: